<!doctype html>
<html>

<head>
    <meta charset='utf8'>
    <meta name='viewport' content='width=device-width'>

    <title>Vanilla Fruit Basket</title>

    <link rel="stylesheet" href="./index.css">
</head>

<body>
    <div class="wrapper">
        <div class="spreadsheet" >
            <table>
                <thead>
                    <tr>
                        <th class="apples-header">Apples</th>
                        <th class="oranges-header">Oranges</th>
                    </tr>
                </thead>
    
                <tbody id="spreadsheetTable">
                </tbody>
            </table>
        </div>
        <div class="chartwrapper" >
            <canvas class="barchart" width="250" height="250" ></canvas>
        </div>
        <div class="chartwrapper" >
            <canvas class="piechart" width="250" height="250" ></canvas>
        </div>
    </div>
</body>

<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
<script src="./index.js"></script>

</html>